@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap');
@font-face {
	font-family: 'Droid Arabic Kufi';
	src: url('../fonts/DroidArabicKufi.woff2') format('woff2'), url('../fonts/DroidArabicKufi.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	overflow-x: hidden;
}

a, a:link, a:visited, a:active, a:hover, button, input, select, textarea, i {
	text-decoration: none;
	outline: none;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

a:hover {
	color: #026e6f;
}

input, select, textarea {
	width: 100%;
	outline: none;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

input:focus, select:focus, textarea:focus {
	outline: none;
	box-shadow: none;
}

img {
	max-width: 100%;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.P_R {
	padding-right: 0;
}

.P_L {
	padding-left: 0;
}

.P_0 {
	padding: 0;
}

.heading {
	font-size: 40px;
	margin: 0;
	font-weight: 700;
	margin-bottom: 10px;
}

.title_div {
	margin-bottom: 50px;
}

.title_div p {
	color: #898989;
	font-size: 16px;
}

header {
	background: #fff;
	padding-top: 15px;
/*	position: absolute;*/
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
}

/*==========================================================
					TOP DIV CSS START HERE 
==========================================================*/

.top_div {
	margin: 15px 0;
}

.number {
	float: left;
	width: 15%;
}

.number a {
	font-size: 13px;
	color: #959595;
	font-weight: bold;
}

.number i {
	margin-right: 15px;
}

.language {
	float: left;
	width: 70px;
	font-size: 15px;
	color: #959595;
	margin: 0 45px;
}

.language select {
	border: none;
	background: url(../img/down-arrow.png) no-repeat center right;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	font-family: 'Droid Arabic Kufi';
	font-size: 13px;
}

.top_link {
	float: left;
}

.top_link a:after {
	content: "|";
	position: absolute;
	top: 0;
	right: -15px;
}

.top_link a {
	font-size: 13px;
	color: #959595;
	font-weight: 300;
	position: relative;
	margin: 0 15px;
}

.top_link a:last-child:after {
	display: none;
}

.top_link a:hover, .social_link a:hover {
	color: #026e6f;
}

.social_link {
	float: right;
}

.social_link a {
	color: #959595;
	font-size: 16px;
	margin-left: 15px;
}

/*==========================================================
					SEARCH CSS START HERE 
==========================================================*/

.serch_box {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 100%;
	left: 0;
	display: none;
	z-index: 1;
}

.serch_box input {
	height: 57px;
	padding: 8px 55px 8px 8px;
	border: 1px solid #d73d2c;
	font-size: 16px;
	width: calc(100% - 1px);
}

.close_btn {
	position: absolute;
	right: 1px;
	top: -56px;
	padding: 10px;
	border: none;
	font-size: 26px;
	background: #d73d2c;
	color: #fff;
	height: 57px;
	width: 59px;
	text-align: center;
}

/*==========================================================
					NAVBAR CSS START HERE 
==========================================================*/

.navbar-collapse {
	padding: 0;
}

.navbar {
	min-height: auto;
	margin-bottom: 0;
}

.navbar-default {
	border: none;
	background: none;
}

.navbar-nav>li::after {
	content: "";
	width: 1px;
	height: 100%;
	background: #629393;
	position: absolute;
	top: 0;
	right: 0;
}

.navbar-nav>li:last-child::after {
	display: none;
}

.navbar-default .navbar-nav li a {
	background: #026e6f;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	padding: 18px 34.5px;
}

.dropdown-menu {
	background-color: #229c9d;
	border: none;
	padding: 0;
	min-width: 300px;
	border-bottom: 6px solid #f8c219;
	border-radius: 0;
	box-shadow: none;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	background-color: #229c9d;
	color: #fff;
}

.navbar-nav>li>.dropdown-menu li a {
	background-color: #229c9d;
	color: #fff;
	position: relative;
	padding: 15px 34px;
}

.navbar-nav>li>.dropdown-menu li a::before {
	content: "";
	width: 6px;
	height: 0%;
	background: #f8c219;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	-moz-transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
}

.navbar-nav>li>.dropdown-menu li a:hover::before {
	content: "";
	width: 6px;
	height: 100%;
	background: #f8c219;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
}

.navbar-nav>li>.dropdown-menu li a:hover {
	background: #2c7d7e;
}

.navbar-default .navbar-nav li a.search_icon {
	background: #d73d2c;
	font-size: 20px;
	padding: 18px 20.5px;
}

/*==========================================================
 					BANNER CSS START HERE 
==========================================================*/

.banner {
	position: relative;
	background: url("../img/banner-11.jpg") no-repeat;
	background-size: 100% 100%;
	height: 100vh;
}

.banner img {
	width: 100%;
	height: calc(100vh - 123px);
}

.caption {
	color: #fff;
	position: absolute;
	bottom:30%;
	width: 1140px;
	left: 0;
	right: 0;
	margin: auto;
}

.caption span {
	font-size: 55px;
	font-weight: bold;
	line-height: 54px;
	text-shadow: 0 0 5px #898989;
}

.caption p {
	font-size: 18px;
	font-weight: 300;
	margin: 25px 0;
	text-shadow: 0 0 5px #898989;
}

.caption a {
	font-size: 18px;
	font-weight: 700;
	margin-top: 25px;
	text-transform: uppercase;
	background: #d73d2c;
	color: #fff;
	display: inline-block;
	width: 180px;
	line-height: 55px;
	text-align: center;
}

.caption a:hover {
	background: #229c9d;
}

/*==========================================================
 					STRENGTH NUMBER CSS START HERE 
==========================================================*/

.strength_numbers {
	background: #026e6f;
	color: #fff;
	position: relative;
    margin-top: -123px;
	/* position: absolute;
	bottom: 0;
	left: 0;
	right: 0; */
}

.strength_numbers aside {
	font-size: 32px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 34px;
	padding-top: 45px;
}

.strength_numbers aside small {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 300;
	display: block;
	margin-top: 10px;
}

.strength_numbers li {
	float: left;
	width: 33.33%;
	padding: 20px 35px 35px 35px;
	margin-top: -60px;
	min-height: 235px;
	color: #fff;
}

.strength_numbers li span {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 300;
}

.strength_numbers li strong {
	font-size: 60px;
	text-transform: uppercase;
	font-weight: 500;
	display: block;
}

.strength_numbers li p {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 500;
	margin: 0;
}

/* .strength_numbers li:nth-child(1) {
	background: #d73d2c;
}

.strength_numbers li:nth-child(2) {
	background: #f8c219;
}

.strength_numbers li:nth-child(3) {
	background: #c7cf05;
} */

/*==========================================================
 					WOL CSS START HERE 
==========================================================*/

.yellow {
	background: #f8c219;
}

.strongyellow {
	background: #c7cf05;
}

.darkred {
	background: #d73d2c;
}

.lightgreen {
	background: #229c9d;
}

.darkgreen {
	background: #026e6f;
}

span.yellow {
	color: #f8c219;
	background: none;
}

span.strongyellow {
	color: #c7cf05;
	background: none;
}

span.darkred {
	color: #d73d2c;
	background: none;
}

span.lightgreen {
	color: #229c9d;
	background: none;
}

.wol {
	background: url(../img/transprent-logo-bg-2.png) no-repeat center center;
	padding: 80px 0;
	font-size: 18px;
	color: #898989;
	position: relative;
	overflow: hidden;
}

.wolani {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 0;
	-webkit-animation: linear infinite alternate;
	-webkit-animation-name: run;
	-webkit-animation-duration: 10s;
}

@-webkit-keyframes run {
	0% {
		left: 3%;
	}
	50% {
		left: 10%;
	}
	100% {
		left: 3%;
	}
}

.wol strong {
	margin-top: 30px;
	display: block;
}

.wol h1 {
	font-size: 48px;
	color: #026e6f;
	font-weight: bold;
	text-transform: uppercase;
}

.wol small {
	font-size: 14px;
	color: #898989;
	font-weight: 300;
	text-transform: uppercase;
}

.wol p {
	margin-top: 50px;
}

/*==========================================================
 					WHAT WE DO CSS START HERE 
==========================================================*/

.what_we_do {
	padding: 60px 0;
	background: #f4f2f2;
}

.what_we_do h2 {
	font-size: 40px;
	color: #229c9d;
	font-weight: bold;
}

.what_we_do p {
	font-size: 18px;
	font-weight: 300;
}

.what_we_do ul {
	display: inline-block;
	width: 100%;
	margin-top: 30px;
}

.what_we_do li {
	position: relative;
	overflow: hidden;
	text-align: center;
	float: left;
	width: 24.2%;
	margin-right: 1%;
	margin-bottom: 10px;
	-moz-transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}

.what_we_do li:nth-child(4), .what_we_do li:nth-child(8) {
	margin: 0;
}

.what_we_do li h4 {
	font-size: 21px;
	font-weight: 300;
	text-transform: uppercase;
	color: #898989;
	margin-top: 30px;
}

.what_we_do_list {
	background: #fff;
	padding: 40px 50px;
}

.what_we_do li:hover .overlay {
	top: 0;
}

.overlay {
	color: #fff;
	background: #229c9d;
	padding: 20px 20px;
	text-align: left;
	position: absolute;
	top: 100%;
	height: 100%;
	width: 100%;
	-moz-transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}

.overlay span {
	font-size: 21px;
	text-transform: uppercase;
	font-weight: 500;
}

.overlay p {
	font-size: 15px;
	font-weight: 300;
	margin: 15px 0;
}

.overlay a {
	font-size: 16px;
	font-weight: 500;
	margin: 15px 0 0 0;
	color: #c3f8f8;
	text-transform: uppercase;
}

.overlay a:hover {
	color: #fff;
}

/*==========================================================
 		OUR AMAZING PROJECTS CSS START HERE 
==========================================================*/

.OUR_AMAZING_PROJECTS {
	padding: 80px 0;
}

.OUR_AMAZING_PROJECTS h2 {
	font-size: 40px;
	font-weight: bold;
}

.AMAZING_PROJECTS .owl-nav, .AMAZING_PROJECTS .owl-dots {
	display: none;
}

.OUR_AMAZING_PROJECTS .owl-carousel .owl-item {
	text-align: center;
}

.OUR_AMAZING_PROJECTS .owl-carousel .owl-item img {
	width: auto;
	margin: 0 auto;
}

.OUR_AMAZING_PROJECTS .owl-carousel .owl-item p {
	opacity: 0;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.OUR_AMAZING_PROJECTS .owl-carousel .owl-item a {
	font-size: 16px;
	color: #229c9d;
	font-weight: 500;
	text-transform: uppercase;
	opacity: 0;
}

.project_img {
	min-height: 220px;
}

.project_img img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.OUR_AMAZING_PROJECTS .owl-carousel .owl-item:hover p, .OUR_AMAZING_PROJECTS .owl-carousel .owl-item:hover a {
	opacity: 1;
}

.owl-carousel .owl-item:hover .project_img img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

/*==========================================================
 		TAB  CSS START HERE 
==========================================================*/

.tab_section {
	background: #f4f2f2;
}

.tab_section aside {
	font-size: 30px;
	color: #898989;
	font-weight: 500;
	text-transform: uppercase;
}

.tab_section p {
	font-size: 16px;
	color: #898989;
	font-weight: 300;
	margin: 30px 0;
}

.tab-content {
	padding: 50px 0;
}

a.read_more {
	font-size: 18px;
	background: #229c9d;
	color: #fff;
	font-weight: bold;
	margin-top: 15px;
	min-width: 180px;
	line-height: 54px;
	height: 54px;
	text-align: center;
	display: inline-block;
}

a.read_more:hover {
	background: #d73d2c;
}

.nav-tabs {
	border-bottom: none;
}

.nav-tabs li {
	width: 33.33%;
	margin-bottom: 0;
	text-align: center;
}

.nav-tabs li:first-child {
	text-align: left;
}

.nav-tabs li a {
	font-size: 39px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}

.nav-tabs li:first-child a {
	padding-left: 0;
}

.nav-tabs li:first-child a {
	padding-right: 0;
	background: #229c9d;
}

.nav-tabs li:first-child::before {
	position: relative;
	content: "";
	background: #229c9d;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: -100%;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.nav-tabs li.active:first-child::before, .nav-tabs li:hover:first-child::before {
	opacity: 0;
}

.nav-tabs li.active:last-child::before, .nav-tabs li:hover:last-child::before {
	opacity: 0;
}

.nav-tabs li:last-child::before {
	position: relative;
	content: "";
	background: #d73d2c;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: -100%;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.nav-tabs li:last-child a {
	padding-right: 0;
	background: #d73d2c;
}

.nav-tabs li:nth-child(2) a {
	background: #f8c219;
}

.video_div {
	height: 300px;
}

.nav-tabs>li>a:hover, .nav>li>a:hover, .nav>li>a:focus {
	border: none;
	background: #f4f2f2;
	color: #d73d2c;
}

.nav-tabs li.active a, .nav-tabs li.active a:focus, .nav-tabs li.active a:hover {
	background: #f4f2f2;
	color: #d73d2c;
}

.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active>a:focus {
	border: none;
}

.nav-tabs li.active a span:first-child, .nav-tabs li a:hover span:first-child {
	color: #229c9d;
}

/*==========================================================
					OUR LATEST NEWS CSS START HERE 
==========================================================*/

.our_latest_sec {
	padding: 50px 0;
}

.owl-carousel .date_time_div img {
	width: auto;
}

.owl-carousel .date_time_div a {
	display: inline-block;
}

.yellow_bg {
	background-color: #f8c219;
}

.strongyellow_bg {
	background-color: #c7cf05;
}

.darkred_bg {
	background-color: #d73d2c;
}

.lightgreen_bg {
	background-color: #c7cf05;
}

.green_bg {
	background-color: #229c9d;
}

.grey_bg {
	background: #f2f2f2;
}

.date_time_div {
	padding: 15px;
	font-size: 16px;
	color: #fff;
}

.date_time_div i {
	margin-right: 5px;
}

.date_time_div a {
	float: right;
}

.latest_desc_div {
	margin-top: 20px;
}

.latest_desc_div strong {
	font-weight: 500;
	text-transform: uppercase;
	display: block;
	margin-bottom: 20px;
	color: #268d8c;
	font-size: 22px;
}

.latest_desc_div p {
	font-size: 16px;
	color: #898989;
	line-height: 26px;
}

.latest_desc_div a {
	display: inline-block;
	margin-top: 20px;
	text-transform: uppercase;
	color: #fff;
	background: #229c9d;
	padding: 13px 30px;
	font-size: 18px;
	font-weight: 600;
}

.latest_desc_div a:hover {
	background: #d73d2c;
}

/*==========================================================
					OUR HAPPY CLIENTS CSS START HERE 
==========================================================*/

.our_happy_client_sec {
	background: #f2f2f2;
	padding: 50px 0;
}

.heading {
	font-size: 40px;
	margin: 0;
	font-weight: 700;
	margin-bottom: 10px;
}

.title_div {
	margin-bottom: 50px;
}

.title_div p {
	color: #898989;
	font-size: 16px;
}

.our_client_owl.owl-carousel .owl-nav button {
	position: absolute;
	top: 0;
	left: -40px;
	bottom: 0;
	margin: auto;
	height: 40px;
	width: 30px;
	color: #229c9d;
	font-size: 25px;
}

.our_client_owl.owl-carousel .owl-nav button.owl-next {
	left: auto;
	right: -30px;
}

.our_client_owl .item {
	padding: 20px;
	background: #fff;
}

/*==========================================================
					Gradient CSS START HERE 
==========================================================*/

.gradient_div {
	background: -moz-linear-gradient(left, rgba(199, 207, 5, 1) 33%, rgba(199, 207, 5, 1) 33%, rgba(248, 194, 25, 1) 33%, rgba(199, 207, 5, 1) 33%, rgba(248, 194, 25, 1) 33%, rgba(248, 194, 25, 1) 66%, rgba(215, 61, 44, 1) 66%, rgba(248, 194, 25, 1) 66%, rgba(215, 61, 44, 1) 66%, rgba(215, 61, 44, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(199, 207, 5, 1) 33%, rgba(199, 207, 5, 1) 33%, rgba(248, 194, 25, 1) 33%, rgba(199, 207, 5, 1) 33%, rgba(248, 194, 25, 1) 33%, rgba(248, 194, 25, 1) 66%, rgba(215, 61, 44, 1) 66%, rgba(248, 194, 25, 1) 66%, rgba(215, 61, 44, 1) 66%, rgba(215, 61, 44, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(199, 207, 5, 1) 33%, rgba(199, 207, 5, 1) 33%, rgba(248, 194, 25, 1) 33%, rgba(199, 207, 5, 1) 33%, rgba(248, 194, 25, 1) 33%, rgba(248, 194, 25, 1) 66%, rgba(215, 61, 44, 1) 66%, rgba(248, 194, 25, 1) 66%, rgba(215, 61, 44, 1) 66%, rgba(215, 61, 44, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7cf05', endColorstr='#d73d2c', GradientType=1);
	/* IE6-9 */
	padding: 5px;
}

/*==========================================================
					FOOTER CSS START HERE 
==========================================================*/

footer {
	padding: 60px 0 120px;
	background: #f2f2f2;
}

footer p, footer ul {
	margin: 0;
}

.heads {
	font-size: 30px;
	margin: 0;
	color: #898989;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 30px;
}

footer p {
	color: #898989;
	font-size: 16px;
}

.contct_desc a {
	font-size: 25px;
	display: flex;
	align-items: center;
	color: #898989;
}

.contct_desc a img {
	margin-right: 12px;
}

.contct_desc .even_link, .contct_desc small {
	font-size: 15px;
	margin-top: 5px;
	display: inline-block;
	color: #898989;
}

.contct_desc {
	margin-top: 5px;
}

.main_footer_desc {
	margin-top: 70px;
}

.photo_gal_footer {
	margin: -10px;
	display: flex;
	flex-wrap: wrap;
}

.photo_gal_footer li {
	padding: 7px;
	width: 37%;
}

.quick_links_footer a {
	text-transform: uppercase;
	font-size: 16px;
	color: #898989;
}

.quick_links_footer a:hover, .quick_links_footer a:focus {
	color: #229c9d;
}

.quick_links_footer li {
	margin-bottom: 10px;
}

.quick_links_footer li:last-child {
	margin-bottom: 0;
}

.news_letter_social .input_group {
	display: flex;
	margin-bottom: 20px;
}

.news_letter_social .input_group input {
	background: #fff;
	border: none;
	padding: 15px;
}

.news_letter_social .input_group button {
	background: #229c9d;
	border: none;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	padding: 0 30px;
}

.footer_social_link {
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 15px;
}

.footer_social_link span {
	color: #898989;
	font-size: 16px;
	text-transform: uppercase;
	margin-right: 10px;
	display: inline-block;
}

.footer_social_link a {
	font-size: 18px;
	color: #229c9d;
	margin-left: 15px;
}

.news_letter_social p {
	color: #898989;
	margin-top: 15px;
}

.news_letter_social p a {
	color: #229c9d;
	font-weight: 600;
}

.our_client_owl .owl-item img {
	width: auto;
	margin: 0 auto;
}

/*==========================================================
					WHAT WE DO CSS START HERE 
==========================================================*/

.main_title_div {
	background: #f2f2f2;
	padding: 30px 0;
}

.main_title_div h2 {
	font-size: 32px;
	color: #898989;
	margin: 0;
	font-weight: bold;
	text-transform: uppercase;
}

.breadcrumb {
	padding: 0;
	margin-top: 3px;
	list-style: none;
	background-color: transparent;
	border-radius: 4px;
}

.breadcrumb a, .breadcrumb>.active {
	color: #026e6f;
	font-size: 14px;
}

.breadcrumb>li+li:before {
	content: "|";
	padding: 0 10px;
	color: #026e6f;
}

.we_do {
	padding: 50px 0;
}

.we_do img {
	width: 100%;
}

.we_do p {
	font-size: 18px;
	margin-bottom: 30px;
	color: #898989;
	font-weight: 300;
}

.we_do strong {
	font-size: 18px;
	margin-bottom: 30px;
	color: #898989;
	display: block;
}

.inner_heading {
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 25px;
	color: #898989;
}

.sub_title {
	font-size: 32px;
	font-weight: 300;
	margin-bottom: 20px;
	color: #229c9d;
	display: block;
}

.margin_bottom {
	margin-bottom: 30px;
}

.we_do aside {
	font-size: 18px;
	color: #026e6f;
	font-weight: bold;
	margin-bottom: 15px;
}

/*==========================================================
					ABOUT CSS START HERE 
==========================================================*/

.about_part1 {
	padding: 50px 0;
}

.about_part1 img {
	width: 100%;
}

/* .about_part1 span {
	font-size: 46px;
	color: #898989;
	line-height: 50px;
	margin-bottom: 40px;
	display: block;
} */

.about_part1 p {
	font-size: 18px;
	color: #898989;
	font-weight: 300;
	margin-bottom: 30px;
	line-height: 28px;
}

.about_strength_numbers {
	position: initial;
}

.about_strength_numbers ul {
	margin: 0;
	display: table;
	width: 100%;
}

.about_strength_numbers li {
	margin: 0;
	width: 25%;
	padding: 30px 35px 35px 55px;
	min-height: 250px;
}

.about_strength_numbers {
	background: #229c9d;
}

.our_vision {
	padding: 60px 0;
}

.our_vision strong {
	font-size: 20px;
	color: #898989;
	font-weight: bold;
	margin-bottom: 25px;
	display: block;
}

.our_vision p {
	font-size: 18px;
	color: #898989;
	font-weight: 300;
}

.style1 li {
	font-size: 18px;
	color: #898989;
	font-weight: 300;
	padding-left: 45px;
	position: relative;
	margin-bottom: 4px;
}

.style1 li::before {
	content: "";
	background: #d73d2c;
	width: 20px;
	height: 15px;
	position: absolute;
	top: 5px;
	left: 0;
}

/* TAB 2 css */

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus, .nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus, .nav-tabs>li>a:hover, .nav>li>a:hover, .nav>li>a:focus {
	color: #898989;
	background-color: #f2f2f2;
}

.nav-pills>li>a {
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-transform: capitalize;
	padding: 10px 30px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	min-height: 96px;
}

.nav-pills>li {
	float: left;
	width: 16.6%;
	text-align: center;
	border-right: 1px solid #f2f2f2;
}

.nav-pills>li:last-child {
	border-right: none;
}

.nav-pills>li+li {
	margin-left: 0;
}

.our_values p {
	font-size: 18px;
	color: #898989;
	font-weight: 300;
	line-height: 28px;
}

.comn_title {
	font-size: 46px;
	color: #898989;
	margin-bottom: 30px;
	font-weight: bold;
	display: block;
}

.out_team {
	padding: 60px 0;
}

.team_box {
	text-align: center;
	margin-bottom: 50px;
}

.team_box h4 {
	font-size: 24px;
	color: #026e6f;
	font-weight: bold;
	margin-top: 25px;
}

.team_box p {
	font-size: 18px;
	color: #898989;
	font-weight: 300;
	min-height: 60px;
	margin: 0;
}

.Popular_Albums {
	padding: 60px 0 0px;
}

.album_box {
	margin-bottom: 40px;
}

.album_box p {
	font-size: 22px;
	color: #898989;
	text-transform: uppercase;
	margin: 15px 0;
	font-weight: 500;
}

.more_link {
	float: right;
	font-size: 14px;
	color: #026e6f;
	font-weight: 300;
	margin-top: 12px;
}

.Recent_Albums {
	padding-top: 30px;
	padding-bottom: 60px;
}

/*==========================================================
					LATEST NEWS START HERE 
==========================================================*/

.Latest_News {
	padding: 30px 0;
}

.news_box {
	position: relative;
	margin-bottom: 15px;
}

.news_box.fix_height {
	min-height: 324px;
}

.news_box img {
	width: 100%;
}

.news_overlay_div {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 20px 30px 30px 35px;
	width: 100%;
	color: #fff;
}

.news_overlay_div aside {
	font-size: 15px;
	font-weight: 300;
}

.news_overlay_div aside:first-child i {
	margin-right: 10px;
}

.news_overlay_div aside a {
	float: right;
	margin: 0;
	color: #fff;
	font-size: 20px;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}

.news_overlay_div p {
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 500;
	margin: 15px 0 0 0;
	line-height: 28px;
}

.Other_News {
	padding: 30px 0;
}

.Other_News img {
	width: 100%;
}

.other_news_box {
	position: relative;
}

.other_news_box .news_overlay_div {
	padding: 20px 30px 15px 30px;
}

.Other_News h3 {
	font-size: 22px;
	color: #268d8c;
	text-transform: uppercase;
	font-weight: 600;
	margin: 30px 0;
}

.Other_News p {
	font-size: 16px;
	color: #898989;
	font-weight: 300;
}

.Other_News a {
	margin: 25px 0 50px;
}